/****** MENU ******/

#menu
{
    width: 100%;
	
	margin-top: 180px;
	z-index:999;
}


#menu ul 
{
    margin-top: 55px;
    background-color: #A3242B;
}

#menu ul > li
{
    line-height: 30px;
}

#menu ul ul ul
{
	background: #bcb8ba;
}

.zen-menu li.parent > a::before, .zen-menu li.parent > .zen-menu-heading::before 
{
	content: none !important;
}

.zen-menu-horizontal ul ul {
    min-width: 250px;
}

#menu ul ul ul{
    min-width: 250px;
}

#menu ul > li a, #menu ul > li .zen-menu-heading
{
	padding: 10px 40px 15px 5px;
	color: #ffffff; 
	font-size: 14px;
}

#navwrap
{
	/*height: 60px;*/ 
	padding: 8px 0px 0px; 
	
	background-color: #ffffff; 
}

#menu ul > li.active > a, #menu ul > li.active > .zen-menu-heading
{
	color: #e4e4e4;
}

#menu ul > li a::after, #menu ul > li .zen-menu-heading::after 
{
    background: #e4e4e4;
}

#menu ul > li a:hover
{
    color: #e4e4e4;
}

.zen-menu-right {
    text-align: center;
}

#menu ul ul
{
	background-color: #a3242b;
}

.zen-menu-heading
{
	color: #fff !important; 
}

#menu ul ul > li.active > a, #menu ul ul > li.active > .zen-menu-heading
{
	color: #cccccc !important;
}
	
/****** END MENU ******/

#banner-extra #banner-extra-inner {
    margin: 500px auto 0;
    background: rgba(255,255,255,0.6);
    padding: 0 20px;
    border-radius: 3px !important;
}

#banner-extra #banner-extra-inner h2 {
    border-bottom: 0;
    font-size: 40px;
    text-align: left;
}

#banner-extra {
    position: absolute;
    z-index: 0;}
	
	.imgborder {
    padding: 10px;
    background: #eee;
    border-bottom: 1px solid #e6e6e6;
}

.zentools:not(.zt-caption) .zt-item
{
	z-index: 0;
}

.logotel a
{
	color: #cc1543 !important;
}

.logotel a:hover
{
	color: #baaab0 !important;
}

#topwrap
{
    background-color: #ffffff;
}

.primary-row-nopadding
{
	background-color: #A3242B;
}


.social-wrap
{
    top: 270px;
} 


.dark-row
{
    color: #FFF;
    background: #a3242b;
}


.owl-controls .owl-buttons div
{
	background-color: #A3242B;
	opacity: 0.8;
}

.button {
    color: #FFF;
    background: #a3242b none repeat scroll 0% 0%;
    padding: 5px 20px;
    border-radius: 0px;
    box-shadow: none;
    text-shadow: none;
    display: inline-block;
    margin-bottom: 10px;
    transition: all 0.2s ease-in 0s;
    border: 0px none;
}

.button:focus {
    color: #FFF !important;
    background: #2C3E50 none repeat scroll 0% 0% !important;
}
.button:hover {
    color: #FFF !important;
    background: #2C3E50 none repeat scroll 0% 0% !important;
}

.btn, button, input.button, ul#filters a {
    color: #FFF;
    background: #a3242b none repeat scroll 0% 0%;
    padding: 5px 20px;
    border-radius: 0px;
    box-shadow: none;
    text-shadow: none;
    display: inline-block;
    margin-bottom: 10px;
    transition: all 0.2s ease-in 0s;
    border: 0px none;
}

h1.article-title, h2.article-title
{
    z-index: 0;
	background: #fff; 
	
	padding-left: 0px !important;
}

#mainWrap
{
	background-color: #ffffff;
}

#grid1wrap
{
	background-color: #ffffff !important;
} 

.3-boxes .zt-grid 
{
	margin-top: 30px;
}
.zt-col:first-child  /* all boxes */
{
	/*background-color: #fff !important;
	border: 1px solid #000 !important;*/
}
#zentools-123
{
	margin-top: 30px !important;
}

.primary-row-nopadding li a
{
	color: #000; 	
}

.3-boxes .zt-item-1
{
	/*background-color: #922027;*/
	background-color: #fff;
	border: 1px solid #000;
}
.3-boxes .zt-item-2
{
	/*background-color: #751a1f;*/
	background-color: #fff;
	border: 1px solid #000;
}
.primary .zentools.zt-boxed li:nth-child(3n+2)
{
	/*background: #751a1f !important;*/
	background: #fff  !important;
	border: 1px solid #000;
}
.3-boxes .zt-item-3
{
	background-color: #66161b;
}
.primary .zentools.zt-boxed li:nth-child(3n+3)
{
	/*background: #66161b !important;*/ 
	background: #fff  !important;
	border: 1px solid #000;
}

/*.button, input.button, ul#filters a
{
	background-color: #a3242b !important;
	border-radius: 0px !important;
	padding: 5px 40px !important;
	color: #fff;
}

.button, input.button, ul#filters a:focus
{
	background-color: #fff;
	border-radius: 0px !important;
	padding: 5px 40px !important;
	color: #fff;
}



.btn, button, input.button, ul#filters a
{
	background-color: #a3242b !important;
	border-radius: 0px !important;
	padding: 5px 40px !important;
	color: #fff;
}
*/

.zg-col zg-col-3 {width: 23.375%;}


.readon::after, .readmore a::after, .pager .next a::after, .pager .previous a::after
{
	border-left: 0px !important;
	content: none !important;
}

.white-row
{
	background-color: #ffffff !important;
	background: #FFF; 
}

.white-row li
{
	border-bottom: none !important; 	
}

.white-row a {
    color: #a3242b;
}


.customer-box h3
{
	font-size: 16px;
}

.customer-box h2
{
	border-bottom: 3px solid #e6e6e6;
}


#bottomwrap .zen-spotlight
{
    background-color: #ffffff;
}

.zt-grid.zt-boxed .zt-item-container
{
    background-color: #fff;
}


/*.zen-module-title:not(.zen-collapse-trigger) h3 span::after, .zen-module-title:not(.zen-collapse-trigger) h3 span::before
{
	margin-left: 20px;
}


.zen-module-title:not(.zen-collapse-trigger) h3
{
	margin-left: 50px;
}*/



#logo img
{
	margin-top:0px !important;
}

.slider-wrapper
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}


#footer a:hover
{
	color: #cccccc !important; 	
}


h1.article-title::before, h2.article-title::before
{
	background: none !important;
}


h1.article-title, h2.article-title
{
	padding-bottom: 5px;
	/*padding-top: 55px;*/
	
	padding: 10px;
}


.primary .zentools.zt-boxed .zt-item
{
	margin-top: 30px !important;  
	
	padding-bottom: 15px; 	
}

.primary .zentools.zt-boxed .zt-title * {
    color: #fff;
    font-size: 34px;
	
	margin-left: 15px;
}

.zt-title h2
{
	border-bottom: none !important; 	
}

h2::after {
    height: 1px;
    background: #fff;
    width: 100%;
    content: none !important; 
    float: left;
    margin-top: 1px;
}









/************ FROM OLD CUSTOM.CSS THEME ************/

.section1
{
	/*width: 60%;*/
	width: 55%;
	float: left;
}
.section2
{
	/*width: 40%;*/
	width: 45%;
	float: left;
}

.section
{
	width: 25%;
	float: left;
}

.title_cell
{
	position: relative;
	margin-bottom: 15px;
}

.header_cell
{
	float: left;
	text-align: center;
	padding: 10px 13px 10px 13px;
	margin-bottom: 15px;
	font-weight: bold;
	display: table-cell !important;
    vertical-align: bottom !important;
}
.cell
{
	/*width: 20%;*/
	
	float: left;
	border-radius: 10px;
	/*box-shadow: 3px 3px 6px #888888;*/
	border: 1px solid #888;
	text-align: center;
	padding: 10px 13px 10px 13px;
	margin-bottom: 15px;
	font-size: 16px;
}
.value_cell
{
	border: 1px solid #888;
	background-color: #888;
	color: #fff;
}

.good_cell
{
	border: 1px solid #FF0;
	background-color: #FF0;
}
.better_cell
{
	border: 1px solid #F60;
	background-color: #F60;
	color: #fff;
}
.best_cell
{
	border: 1px solid #6C0;
	background-color: #6C0;
	color: #fff;
}
.dash
{
	float: left;
	margin-top: 10px;	
}


.section_floor_1
{
	width: 35%;
	float: left;
}
.section_floor_2
{
	width: 65%;
	float: left;
}

.title_lg_cell
{
	position: relative;
	margin-bottom: 15px;
}

.header_lg_cell
{
	float: left;
	text-align: center;
	padding: 10px 13px 10px 13px;
	margin-bottom: 15px;
	font-weight: bold;
	display: table-cell !important;
    vertical-align: bottom !important;
}
.lg_cell
{
	/*width: 20%;*/
	
	float: left;
	border-radius: 10px;
	/*box-shadow: 3px 3px 6px #888888;*/
	border: 1px solid #888;
	text-align: center;
	padding: 10px 21px 10px 21px;
	margin-bottom: 15px;
	font-size: 16px;
}

.lg_cell2
{
	float: left;
	border-radius: 10px;
	border: 1px solid #888;
	text-align: center;
	padding: 10px 8px 10px 8px;
	margin-bottom: 15px;
	font-size: 16px;
}

.lg_cell3
{
	float: left;
	border-radius: 10px;
	border: 1px solid #888;
	text-align: center;
	padding: 10px 28px 10px 28px;
	margin-bottom: 15px;
	font-size: 16px;
}

.lg_cell4
{
	float: left;
	text-align: center;
	padding: 10px 28px 10px 28px;
	margin-bottom: 15px;
	font-size: 16px;
}

.lg_cell5
{
	float: left;
	text-align: center;
	padding: 10px 8px;
	margin-bottom: 15px;
	font-size: 16px;
	margin-right: 8px;
	font-weight: bold;
}

.price_desc
{
	font-size: 16px;
}

.value_lg_cell
{
	border: 1px solid #888;
	background-color: #888;
	color: #fff;
}

.good_lg_cell
{
	border: 1px solid #FF0;
	background-color: #FF0;
}
.better_lg_cell
{
	border: 1px solid #F60;
	background-color: #F60;
	color: #fff;
}
.best_lg_cell
{
	border: 1px solid #6C0;
	background-color: #6C0;
	color: #fff;
}

.value_cream
{
	border: 1px solid #CCC;
	background-color: #FFFFCC;
	color: #333;
}
.value_pink
{
	border: 1px solid #CCC;
	background-color: #FF99FF;
	color: #333;
}
.value_silver
{
	border: 1px solid #333;
	background-color: #CCC;
	color: #333;
}

.arrow {
	width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	
	border-top: 10px solid #f00; 
}


.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}

.col-min {
    /* custom min width */
    max-width:320px;
}

#products {
	width:100%;
}

#products70 {
	width:70%;
}

#products tr:nth-child(even) {background: #f1eeee;}
#products tr:nth-child(odd) {background: #FFF;}

#products td {
	padding-left:10px;}

.item {
    width:100%;
    height:100%;
	padding:12px;
	/*background:#ededed;
	border:1px solid #cecece;
	background:-webkit-gradient(linear, left top, left bottom,color-stop(0%, #f4f4f4), color-stop(100%, #ededed));
	background:-moz-linear-gradient(top, #f4f4f4 0%, #ededed 100%);
	background:-ms-linear-gradient(top, #f4f4f4 0%, #ededed 100%);*/
}

#products h4 {
    width:100%;
    height:100%;
	font-weight:bold;
	border:1px solid #cecece;
    padding: 2px 2px;
	background:#f9e9e9;
	background:-webkit-gradient(linear, left top, left bottom,color-stop(0%, #dcc5c5), color-stop(100%, #f9e9e9));
	background:-moz-linear-gradient(top, #dcc5c5 0%, #f9e9e9100%);
	background:-ms-linear-gradient(top, #dcc5c5 0%, #f9e9e9 100%);
}

.item-title {
    width:100%;
    height:100%;
	font-weight:bold;
	border:1px solid #cecece;
    padding:12px 12px;
	background:#f9e9e9;
	background:-webkit-gradient(linear, left top, left bottom,color-stop(0%, #dcc5c5), color-stop(100%, #f9e9e9));
	background:-moz-linear-gradient(top, #dcc5c5 0%, #f9e9e9100%);
	background:-ms-linear-gradient(top, #dcc5c5 0%, #f9e9e9 100%);
}
/* content styles */
.item {
	display:table;
}
.content {
	display:table-cell;
	vertical-align:middle;
	text-align:left;
}
.content:before {
    font-family:sans-serif;
    font-size:12px;
    letter-spacing:1px;
    color:#747474;
}

.product-image {
	max-width:100%;
	float:right;
	padding:1px;
	margin: 1px 5px 1px 1px;
   border:1px solid #999;}
   
   ul.checkmark li {
    background:url("../checkmark.png") no-repeat 0 50%;
    padding-left: 40px;
}

ul.checkmark {
    list-style-type: none;
}
   
   
	
	@media screen and (max-width: 380px)
{
#products {
	width:100%;
	font-size:12px;
}

#products h4 {
    width:100%;
    height:100%;
	font-size:12px;
	font-weight:bold;
	border:1px solid #cecece;
    padding:8px;
	background:#f9e9e9;
	background:-webkit-gradient(linear, left top, left bottom,color-stop(0%, #dcc5c5), color-stop(100%, #f9e9e9));
	background:-moz-linear-gradient(top, #dcc5c5 0%, #f9e9e9100%);
	background:-ms-linear-gradient(top, #dcc5c5 0%, #f9e9e9 100%);
}

#banner-extra #banner-extra-inner h2 {
display:none;
}
}

input {
    min-height: 25px;
    line-height: 1em;
    padding: 0px 12px;
}

@media screen and (max-width: 787px)
{
	.cell
	{
		/*width: 20%;*/
	}

}

@media screen and (min-width: 400px) and (max-width: 990px)
{
	.cell
	{
		/*width: 15%;*/
	}
	
	#banner-extra #banner-extra-inner {
    margin: 200px auto 0;
    background: rgba(255,255,255,0.6);
    padding: 0 20px;
    border-radius: 3px !important;
}

#banner-extra #banner-extra-inner h2 {
    border-bottom: 0;
    font-size: 40px;
    text-align: left;
}
}

@media (max-width: 930px)
{
	.section1
	{
		width: 100%;
		float: left;
	}
	.section2
	{
		width: 100%;
		float: left;
	}
	.cell
	{
		/*width: 15%;*/
	}

}



/************ END FROM OLD CUSTOM.CSS THEME ************/




#menu ul ul > li li a 
{
	font-size: 11px !important;
}

#menu ul ul ul {
    min-width: 280px !important;
}


.primary-row-nopadding h1, .primary-row-nopadding h2, .primary-row-nopadding h3, .primary-row-nopadding h4, .primary-row-nopadding h5, .primary-row-nopadding h6, .primary-row-nopadding p, .primary-row-nopadding li, .primary-row-nopadding span
{
    color: #0c2436;
}


.m4j_required_wrap
{
	margin: 0 0 15px;
	line-height: 1.68em;
	font-weight: 300;
	font-size: 13px;
	color: #0c2436;
}


#proforms_proforms table.m4j_form_table, #proforms_proforms table.m4j_form_table tr, #proforms_proforms table.m4j_form_table tr:hover, #proforms_proforms table.m4j_form_table tr td, #proforms_proforms table.m4j_form_table tr:hover td, #proforms_proforms table.m4j_form_table tr td div table
{
	margin: 0 0 15px;
	font-weight: 300;
	font-size: 13px;
	color: #0c2436;
	padding: 5px;
}

button, html input[type="button"], input[type="reset"], input[type="submit"]
{
	width: 150px; 
}

li
{
	margin: 0 0 8px;
	font-weight: 300;
	font-size: 13px;
	color: #0c2436;
}


.easyfolderlisting th
{
	display: none;
}


.easyfolderlisting td
{
	padding: 10px !important;
}

.article-aside
{
	display: none; 
}

p
{
	font-size: 15px;
}


.footer-loc
{
	float: left; 
	width: 33%;
}

.footer-find
{
	margin-top: 220px;
}


@media screen and (max-width: 1189px)
{
	#footerwrap .zg-col-9, .three-quarters
	{
		width: 100% !important;
	}
	
	#footerwrap .zg-col-3, .one-quarter
	{
		width: 100% !important;
	}
	
	.footer-loc
	{
		float: left; 
		width: 30%;
		
		min-width: 280px;
		min-height: 275px
	}
	.footer-find
	{
		margin-top: 10px !important;
	}
}